body {
	background: url("/_ima/bg.jpg") top center repeat-x #00223D;
	margin: 0px; 
	padding: 0px;
	color: #3F341B;	
	font-size: 12px;
	line-height: 18px;
	font-family: Trebuchet, Helvetica, sans-serif;
	}

/*____________________________________________________________________________________________ Links _*/

#actual-content a:link {
	color: #000;
	text-decoration: none;
	}
#actual-content a:visited {
	color: #000;
	text-decoration: none;
	}
#actual-content a:hover {
	color: #000;
	text-decoration: none;
	}
#actual-content a:active {
	color: #000;
	}
	
/*____________________________________________________________________________________________ Helpers _*/

.clearer { clear: both; line-height: 0px; font-size: 0px; width: 0px; height: 0px; margin: 0px; padding: 0px; }
.clearer-3 { clear: both; line-height: 10px; font-size: 10px; width: 100%; height: 10px; margin: 0px; padding: 0px; }

.text-center { text-align: center; }

.breaker { width: 100%; border-top: 1px solid #AF9662; padding: 0px 0px 10px 0px; }

.wtf { border: 1px solid red; background-color: red; }

.display-block { display: block; margin: 0px; padding: 0px; }

.show-btn { cursor: pointer; color: red; }

.text-right {
	text-align: right;
	}

/*____________________________________________________________________________________________ Fixed Presets _*/

ul { padding: 0px 0px 0px 20px; }
ul li { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; line-height: 20px }
	
/*____________________________________________________________________________________________ Main Layout _*/

.middler {
	width: 934px;
	margin: 0px auto;
	}

#head-band {
	background-color: #00365f;
	width: 100%;
	height: 25px;
	padding: 15px 0px 5px 0px;
	border-bottom: 1px solid #82CBFF;
	}

#banner {
	width: 934px;
	height: 110px;
	margin: 0px auto;
	padding: 15px 0px 5px 0px;
	}
	.coastal-fisherman {
		float: left;
		border: 0px;
		margin: 0px 0px 0px 8px;
		}
	.banner-ad {
		width: 536px;
		height: 109px;
		float: right;
		margin: 5px 7px 0px 0px;
		}
		a:link .banner-ad, a:visited .banner-ad {
			background-color: #fff;
			border: 1px solid #fff;
			text-decoration: none;
			padding: 2px;
			}
		a:hover .banner-ad, a:active .banner-ad {
			background-color: #fff;
			border: 1px solid #5393B9;
			text-decoration: none;
			padding: 2px;
			}
	
#paper-top {
	background: url("/_ima/paper-top.png") no-repeat;
	width: 934px;
	height: 35px;
	}
#paper-main {
	background: url("/_ima/paper-main.png") repeat-y;
	width: 934px;
	}
	#actual-content {
		width: 886px;
		margin: 0px auto;
		padding: 0px 0px 15px 0px;
		}


.video-window {
	width: 536px;
	/* width: 425px; */
	border: 1px solid #DFC799;
	background-color: #fff;
	padding: 15px;
	}
	.under-video {
		/* width: 421px; */
		width: 536px;
		border-left: 1px solid #DFC799;
		border-bottom: 1px solid #DFC799;
		border-right: 1px solid #DFC799;
		background-color: #FFEFCF;
		margin: 0px;
		padding: 15px;
		}
	.ad-under-video {
		border: 0px;
		margin: 0px;
		padding: 0px;
		float: left;
		}
	.newsscroll {
		height: 313px;
	overflow-y: auto;
	overflow-x: hidden;
		}		
	
.index-left {
	width: 566px;
	float: left;
	}
.index-right {
	width: 310px;
	float: right;
	}
	a.youtube-thumb, a.youtube-thumb:visited {
		width: 126px;
		height: 96px;
		font-size: 11px;
		text-align: center;
		float: right;
		text-decoration: none;
		color: #585147;
		}
	a.youtube-thumb:hover, a.youtube-thumb:active {
		text-decoration: none;
		color: #000;
		}
		
	a.youtube-thumb img, a.youtube-thumb img:visited {
		width: 120px;
		height: 90px;
		border: 1px solid #DFC799;
		background-color: #fff;
		padding: 3px;
		text-decoration: none;
		}
	a.youtube-thumb img:hover, a.youtube-thumb img:active {
		border: 1px solid #5393B9;
		background-color: #fff;
		padding: 3px;
		text-decoration: none;
		}
		
		
		
	a.youtube-thumb-2, a.youtube-thumb-2:visited {
		width: 120px;
		font-size: 11px;
		text-align: center;
		float: left;
		text-decoration: none;
		color: #585147;
		}
	a.youtube-thumb-2:hover, a.youtube-thumb-2:active {
		text-decoration: none;
		color: #000;
		}
		
	a.youtube-thumb-2 img, a.youtube-thumb-2 img:visited {
		width: 120px;
		border: 1px solid #DFC799;
		background-color: #fff;
		padding: 3px;
		text-decoration: none;
		}
	a.youtube-thumb-2 img:hover, a.youtube-thumb-2 img:active {
		border: 1px solid #5393B9;
		background-color: #fff;
		padding: 3px;
		text-decoration: none;
		}
		
		
	.thumb-breaker {
		width: 12px;
		height: 70px;
		float: right;
		}
		
	.fishing-report {
		width: 286px;
		min-height: 364px;
		float: right;
		border: 1px solid #DFC799;
		background-color: #FFEFCF;
		padding: 10px 10px 10px 10px;
		}
		.report-date {
			margin: 0px;
			padding: 0px 0px 10px 0px;
			color: #EA1F2B;
			}
			.report-date strong {
				font-size: 18px;
				}
		
	.video-cat {
		width: 286px;
		min-height: 364px;
		float: right;
		border: 1px solid #DFC799;
		background-color: #FFEFCF;
		padding: 10px 10px 10px 10px;
		}
		.video-cat-pic {
			border: 8px solid #fff;
			}
		
	.boat-name-pic {
		width: 286px;
		float: right;
		border: 1px solid #DFC799;
		background-color: #FFEFCF;
		padding: 10px 10px 10px 10px;
		}
	.boat-name-pic img {
		width: 275px;
		border: 5px solid #fff;
		}
		
	.price-title{
		margin: 0px;
		padding: 10px 0px 5px 0px;
		}
	.price-title strong {
		font-size: 16px;
		}
	.price-left {
		width: 200px;
		float: left;
		margin: 0px;
		padding: 0px 0px 5px 0px;
		}
	.price-right {
		width: 60px;
		float: right;
		text-align: right;
		margin: 0px;
		padding: 0px 0px 5px 0px;
		}
		
.ummmmmm {
	border: 0px;
	float: left;
	margin: 15px 10px 0px 0px;
	}
				
				
.blue-section {
	background: url("/_ima/blue-fade.jpg") repeat-x bottom #216F9F;
	width:  918px;
	clear: both;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	color: #A7CADF;
	}
	.blue-index-left {
		width: 570px;
		float: left;
		padding: 20px 0px 15px 18px;
		}
	.blue-index-left-2 {
		width: 540px;
		float: left;
		padding: 20px 0px 15px 18px;
		}
			
	.blue-index-right {
		width: 310px;
		float: right;
		margin: 0px 0px 0px 0px;
		padding: 16px 10px 5px 0px;
		}
		.blue-index-right a:link, .blue-index-right a:visited {
			color: #CFEEFF;
			text-decoration: none;
			}
		.blue-index-right a:hover, .blue-index-right a:active {
			color: #fff;
			text-decoration: none;
			}
		
	.blue-index-right img {
		border: 0px;
		}
		
a.blue-btn-01 {
	background: url("/_ima/blue-btn-01.gif") no-repeat 0px -1px;
	width: 309px;
	height: 74px;
	float: left;
	margin: 0px 0px 10px 0px;
	}		
a.blue-btn-01:hover {
	background-position: 0px -74px;
	}
	
a.blue-btn-02 {
	background: url("/_ima/blue-btn-02.gif") no-repeat 0px -1px;
	width: 309px;
	height: 74px;
	float: left;
	}
a.blue-btn-02:hover {
	background-position: 0px -74px;
	}

.blue-section a:link, .blue-section a:visited {
	color: #A7CADF;
	text-decoration: underline;
	}
.blue-section a:hover, .blue-section a:active {
	color: #fff;
	text-decoration: underline;
	}
		
#footer {
	width: 918px;
	height: 100px;
	clear: both;
	margin: 0px auto;
	color: #fff;
	}

.footer-left {
	width: 250px;
	float: left;
	}
.footer-right {
	width: 400px;
	float: right;
	text-align: right;
	}
	.footer-right a:link, .footer-right a:visited {
		color: #fff;
		text-decoration: none;
		}
	.footer-right a:hover, .footer-right a:active {
		color: #fff;
		text-decoration: underline;
		}
		
	a.fb_share_button, a.fb_share_button:visited {
		float: left;
		padding: 1px 2px 0 20px;
		height: 15px;
		border: 1px solid #00223D;
		color: #fff;
		background:url(http://b.static.ak.fbcdn.net/images/share/facebook_share_icon.gif?8:26981) no-repeat top left;
		text-decoration: none;
		}
	a.fb_share_button:hover, a.fb_share_button:active {
		color: #fff;
		border-color: #295582;
		background: #3b5998 url(http://b.static.ak.fbcdn.net/images/share/facebook_share_icon.gif?8:26981) no-repeat top left;
		text-decoration: none;
		}
		
.sifr-nav {
	height: 18px;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	color: #23618F;
	font-size: bold;
	}
	.sifr-nav a:link, .sifr-nav a:visited {
		color: #23618F;
		text-decoration: none;
		}
	.sifr-nav a:hover, .sifr-nav a:active {
		color: #fff;
		text-decoration: none;
		}
				
.now-playing {
	background: url("/_ima/edge-01.jpg") repeat-x #F7F1E5;
	/* width: 396px; */
	width: 276px;
	float: right;
	padding: 15px;
	border-left: 1px solid #DFC799;
	border-bottom: 1px solid #DFC799;
	border-right: 1px solid #DFC799;
	}
	.more-videos {
		/* width: 411px; */
		width: 276px;
		float: right;
		border: 1px solid #DFC799;
		background-color: #FFEFCF;
		padding: 15px 15px 20px 15px;
		}
	.more-videos-2 {
		width: 536px;
		float: left;
		border-right: 1px solid #DFC799;
		border-bottom: 1px solid #DFC799;
		border-left: 1px solid #DFC799;
		background-color: #FFEFCF;
		padding: 15px 15px 20px 15px;
		}
				
.thumb-info {
	width: 170px;
	float: right;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	}	
.thumb-info-2 {
	width: 400px;
	float: right;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	}
	.thumb-info strong, .thumb-info-2 strong {
		font-size: 16px;
		color: #467093;
		}
		
		
.now-playing-bg {
	background: url("/_ima/now-playing.gif") no-repeat -44px 0px;
	
	padding: 26px 0px 0px 0px;
	}
	

/*____________________________________________________________________________________________ Inside Layout _*/

.inside-left {
	background: url("/_ima/edge-01.jpg") repeat-x #F7F1E5;
	width: 220px;
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 15px;
	border-left: 1px solid #DFC799;
	border-right: 1px solid #DFC799;
	border-bottom: 1px solid #DFC799;
	}
.inside-left-container {
	width: 220px;
	float: left;
	}

.nav-title {
	width: 218px;
	height: 25px;
	float: left;
	border-bottom: 1px solid #F17A14;
	padding: 5px 0px 0px 0px;
	}

a.nav-item {
	width: 218px;
	float: left;
	border-bottom: 1px solid #DFC799;
	padding: 10px 0px 5px 0px;
	text-decoration: none;
	}
a.nav-item:hover {
	background-color: #fff;
	}
	
a.nav-item strong, a.nav-item:visited strong {
	font-size: 16px;
	color: #2991CD;
	}
a.nav-item:hover strong, a.nav-item:active strong {
	color: #00223D;
	}
	
a.nav-item-news {
	width: 218px;
	float: left;
	border-bottom: 1px solid #DFC799;
	padding: 10px 0px 5px 0px;
	text-decoration: none;
	}
a.nav-item-news:hover {
	background-color: #fff;
	}
	
a.nav-item-news strong, a.nav-item:visited strong {
	font-size: 12px;
	color: #2991CD;
	}
a.nav-item-news:hover strong, a.nav-item:active strong {
	color: #00223D;
	}
	
	
a.nav-orange {
	background-color: #FF800F;
	width: 218px;
	float: left;
	margin: 0px 0px 20px 0px;
	padding: 6px 0px 4px 0px;
	text-decoration: none;
	text-align: center;
	color: #fff;
	}
a.nav-orange:hover {
	background-color: #447B9B;
	}
	
	
.video-category {
	/* width: 411px; */
	width: 291px;
	float: right;
	border-right: 1px solid #DFC799;
	border-top: 1px solid #DFC799;
	border-left: 1px solid #DFC799;
	background-color: #fff;
	padding: 15px 0px 13px 15px;
	}
	.video-category .sifr-01 {
		width: 200px;
		height: 16px;
		float: left;
		}
	.video-category select {
		/* width: 190px; */
		width: 275px;
		float: left;
		margin: -2px 0px 0px 0px;
		}
	
	
.video-category-2 {
	width: 551px;
	float: left;
	border-right: 1px solid #DFC799;
	border-bottom: 1px solid #DFC799;
	border-left: 1px solid #DFC799;
	background-color: #fff;
	padding: 15px 0px 13px 15px;
	}
	.video-category-2 .sifr-01 {
		width: 210px;
		height: 16px;
		float: left;
		}
	.video-category-2 select {
		width: 275px;
		float: left;
		margin: -2px 0px 0px 0px;
		}	
	.submitter {
		float: left;
		margin: -2px 0px 0px 8px;
		}
	
.gallery-category {
	width: 571px;
	float: right;
	border: 1px solid #DFC799;
	background-color: #fff;
	margin: 0px 0px 15px 0px;
	padding: 15px 0px 13px 15px;
	}
	.gallery-category .sifr-01 {
		width: 220px;
		height: 16px;
		float: left;
		}
	.gallery-category select {
		width: 190px;
		float: left;
		margin: -2px 0px 0px 0px;
		}
	
.inside-right {
	width: 610px;
	float: right;
	padding: 5px 0px 0px 0px;
	}
	
.recipe-photo {
	border: 1px solid #DFC799;
	padding: 3px;
	background-color: #F7F1E5;
	float: right;
	margin: 0px 0px 10px 15px;
	}
.ingredients {
	width: 310px;
	float: left;
	margin: 0px;
	padding: 0px 0px 15px 0px;
	}
	

a.recipe-name, a.recipe-name:visited {
	width: 610px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 2px 5px;
	border-bottom: 1px solid #CFBA8E;
	color: #BFA877;
	text-decoration: none;
	}
	a.recipe-name:hover, a.recipe-name:active {
		width: 610px;
		float: left;
		margin: 0px 0px 0px 0px;
		padding: 4px 0px 2px 5px;
		border-bottom: 1px solid #CFBA8E;
		color: #BFA877;
		text-decoration: none;
		background-color: #fff;
		}
		
a.recipe-name strong, a.recipe-name:visited strong {
	color: #7F6B3F;
	}
	
a.submit-recipe {
	background: url("/_ima/submit-recipe-btn.jpg") no-repeat;
	width: 252px;
	height: 33px;
	float: left;
	margin: 10px 0px 0px 0px;
	}
	a.submit-recipe:hover {
		background-position: 0px -33px;
		}
	
.calendar-title {
	border-bottom: 1px dotted #9F8C63;
	height: 24px;
	margin-bottom: 20px;
	}
	
.month-title {
	height: 14px;
	}
	
.sifr-02 {
	margin: 0px;
	padding: 0px;
	display: block;
	}
.sifr-02 object {
	margin: 0px;
	padding: 0px;
	display: block;
	}
	
.sifr-02-holder {
	width: 310px;
	}
.sifr-02-holder-news {
	width: 610px;
	}
.sifr-02-holder-2 {
	width: 590px;
	float: left;
	}
.sifr-02-holder-3 {
	width: 555px;
	float: right;
	margin: 0px;
	padding: 0px;
	}
	.sifr-02-holder-3 .sifr-02 {
		margin: 0px;
		padding: 0px;
		display: block;
		}
.under-sifr {
	margin: 0px;
	padding: 0px;
	float: left;
	}
.under-sifr-2 {
	font-size: 10px;
	width: 555px;
	margin: 0px;
	padding: 0px;
	float: right;
	}
	
.article-heading {
	border-bottom: 1px solid #DFC48B;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	}
	
.headshots {
	width: 40px;
	float: left;
	border: 2px solid #fff;
	margin: 0px;
	padding: 0px;
	}

.past-issues {
	float: left;
	background-color: #F17A14;
	}	
		
a.download-issue {
	background: url("/_ima/download-issue.jpg") no-repeat;
	width: 250px;
	height: 32px;
	float: left;
	margin: 6px 0px 0px 1px;
	z-index: 100;
	}
	a.download-issue:hover {
		background-position: 0px -32px;
		}
		
.order-print {
	background: url("/_ima/order-print.jpg") no-repeat;
	width: 250px;
	height: 32px;
	float: left;
	margin: 6px 0px 10px 1px;
	}
	.order-print-text {
		width: 225px;
		padding: 0px 0px 0px 15px;
		font-size: 11px;
		line-height: 16px;
		}
		
a.botlink:link, a.botlink:visited {
	width: 120px;
	float: left;
	margin: 0px 21px 0px 0px;
	text-align: center;
	text-decoration: none;
	}	
	a.botlink img, a.botlink:visited img {
		border: 5px solid #3681AF;
		margin: 0px;
		padding: 0px;
		text-decoration: none;
		}
	a.botlink:hover img, a.botlink:active img {
		border: 5px solid #fff;
		text-decoration: none;
		}
			
.previous-online-issues {
	width: 180px;
	margin: 10px 0px 0px 0px;
	float: left;
	}
	.dropper-1 {
		margin: 10px 0px 0px 0px;
		float: right;
		}
		
.another-event {
	padding: 10px 0px 0px 0px;
	clear: both;
	border-top: 1px solid #AF9662;
	}
.another-event strong {
	color: #2991CD;
	}


/*____________________________________________________________________________________________ Charter Layout _*/

a.charter-photo img {
	width: 130px;
	margin: 0px;
	padding: 0px;
	display: block;
	border: 0px;
	}
a.charter-photo, a.charter-photo:visited {
	border: 1px solid #DFC799;
	padding: 3px;
	background-color: #F7F1E5;
	float: left;
	margin: 0px 15px 10px 0px;
	}
a.charter-photo:hover, a.charter-photo:active {
	border: 1px solid #00365F;
	padding: 3px;
	background-color: #F7F1E5;
	float: left;
	margin: 0px 15px 10px 0px;
	}
	
	.paid-boat {
		width: 250px;
		float: left;
		font-size: 16px;
		margin: 0px;
		padding: 0px;
		color: #1787BF;
		font-weight: bold;
		}
	.paid-boat-more {
		background-color: #fff;
		width: 110px;
		float: right;
		margin: 0px;
		padding: 3px 0px 3px 0px;
		text-align: center;
		font-size: 10px;
		line-height: 10px;
		border: 1px solid #00365F;
		}
	.paid-boat-info {
		width: 380px;
		float: left;
		}

.paid-boat a:link, .paid-boat a:visited {
	color: #1787BF;
	text-decoration: none;
	}
.paid-boat a:hover, .paid-boat a:active {
	color: #00365F;
	text-decoration: none;
	}
				
/*____________________________________________________________________________________________ Roundies Layout _*/

.round-box {
	width: 362px;
	padding: 15px;
	border: 4px solid #333;
	}
	
/*____________________________________________________________________________________________ Equal Heights Layout _*/

.block {
	width: 238px;
	margin: 0 10px 10px 0;
	padding: 10px;
	background-color: #EFEFEF;
	float: left;
	border: 1px solid #DFDFDF;
	}
		
/*____________________________________________________________________________________________ Gallery Layout _*/
		
a.lightbox-view img {
	background-color: #fff;
	width: 120px;
	height: 80px;
	float: right;
	margin: 0px 0px 20px 20px;
	padding: 5px;
	border: 1px solid #EFE5D9;
	text-decoration: none;
	}
	a.lightbox-view img:visited {
		border: 1px solid #EFE5D9;
		text-decoration: none;
		}
	a.lightbox-view img:hover {
		border: 1px solid #00223D;
		text-decoration: none;
		}
	a.lightbox-view img:active {
		border: 1px solid #EFE5D9;
		text-decoration: none;
		}
		
	.pp_description a:link , .pp_description a:visited {
		color: #fff;
		text-decoration: none;
		}
	.pp_description a:hover, .pp_description a:active {
		color: #fff;
		text-decoration: underline;
		}
	
/*____________________________________________________________________________________________ Calendar Layout _*/

.date-container {
	background: url("/_ima/date-bg.jpg") no-repeat;
	width: 49px;
	height: 46px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
	.date-month {
		text-align: center;
		height: 17px;
		line-height: 17px;
		font-size: 11px;
		margin: 0px;
		padding: 0px 0px 0px 1px;
		color: #fff;
		}
	.date-day {
		text-align: center;
		height: 25px;
		line-height: 27px;
		font-size: 18px;
		margin: 0px;
		padding: 0px;
		color: #005E94;
		}
	
	.date-header {
		margin: 10px 0px 0px 10px;
		padding: 0px;
		float: left;
		width: 400px;
		}

/*____________________________________________________________________________________________ Contact Layout _*/

.contact-left {
	width: 540px;
	float: left;
	}
	#form-section {
		float: left;
		}
	.input-names {
		width: 200px;
		height: 20px;
		padding: 3px 0px 0px 0px;
		margin: 0px 0px 10px 0px;
		float: left;
		font-size: 12px;
		}
	.input-names2 {
		width: 200px;
		height: 20px;
		padding: 10px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		float: left;
		font-size: 12px;
		}
	.inputs {
		width: 200px;
		height: 20px;
		padding: 3px 0px 0px 5px;
		margin: 0px 10px 0px 0px;
		float: left;
		font-size: 16px;
		border: 1px solid #CFC9C2;
		}
	.selects {
		width: 207px;
		height: 25px;
		padding: 2px 0px 2px 0px;
		margin: 0px 10px 0px 0px;
		float: left;
		font-size: 16px;
		border: 1px solid #CFC9C2;
		}
	.textareas {
		width: 369px;
		height: 65px;
		padding: 2px 0px 2px 5px;
		float: left;
		font-size: 16px;
		font-family: verdana;
		border: 1px solid #CFC9C2;
		}
	.big-textarea {
		width: 609px;
		height: 150px;
		padding: 2px 0px 2px 5px;
		float: left;
		font-size: 16px;
		font-family: verdana;
		border: 1px solid #CFC9C2;
		}
	#submit-btn {
		margin: 10px 0px 0px 0px;
		padding: 0px 0px 0px 200px;
		float: left;
		}
	#submit-btn2 {
		margin: 10px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		float: left;
		}
		
	.error {
		color: red;
		}
		
	.radio-btns {
		width: 400px;
		float: left;
		}
		.radio-btns p {
			width: 150px;
			float: left;
			margin: 0px;
			padding: 1px 0px 0px 0px;
			}
		.radio-btns input {
			float: left;
			}

/*____________________________________________________________________________________________ FCM _*/
	

		
	a.fcm, a.fcm:visited {
		color: #fff;
		text-decoration: none;
		border-top: 1px solid #00223D;
		}
	a.fcm:hover, a.fcm:active {
		color: #fff;
		text-decoration: none;
		border-top: 1px solid red;
		}
	.
	
/*____________________________________________________________________________________________ scroll follow Layout _*/

#scroll-container {
	width: 780px;
	padding: 10px;
	background: #EFEFEF;
	}
	#scroll-left {
		width: 500px;
		height: 1000px;
		float: left;
		border: 1px solid red;
		}
	#scroll-area {
		position: relative;
		width: 250px;
		height: 100px;
		border: 1px solid #42CBDC;
		float: right;
		}
	
/*____________________________________________________________________________________________ innerfade Layout _*/

#innerfade {
	background-color: #0D2A4C;
	width: 410px;
	height: 300px;
	margin: 0px;
	padding: 5px;
	}
	
/*____________________________________________________________________________________________ cycle Layout _*/

.cyclepics {
	padding: 0;
	margin:  0;
	} 
	.cyclepics img {
		padding: 5px;
		border:  1px solid #ccc;
		background-color: #eee;  
		top: 0; 
		left: 0;
		} 	

/*____________________________________________________________________________________________ jslider Layout _*/
	
#slider-box {
	width: 410px;
	height: 320px;
	float: left;
	}
	
#slider {
	width: 410px; /* important to be same as image width */
	height: 300px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	padding: 0px;
	background-color: #fff;
	border: 1px solid #BFE9FF;
	}
#sliderContent {
	width: 410px; /* important to be same as image width or wider */
	height: 300px;
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0px;
	}
.sliderImage {
	float: left;
	position: relative;
	display: none;
	}
.sliderImage span {
	width: 390px;
	position: absolute;
	font: 12px/15px Arial, Helvetica, sans-serif;
	padding: 0px 10px 0px 10px;
	background-color: #fff;
	color: #00465F;
	display: none;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	}
.sliderImage span strong {
	font-size: 16px;
	}
.top {
	top: 0;
	left: 0;
	}
.bottom {
	bottom: 0px;
	left: 0;
	}
.left {
	left: 0;
    bottom: 0;
	width: 110px !important;
	height: 280px;
	}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
	}
#slider ul { list-style-type: none;}
	
	
a.link-box, a.link-box:visited {
	width: 98px;
	height: 130px;
	float: left;
	text-align: center;
	text-decoration: none;
	font-size: 11px;
	line-height: 12px;
	padding: 5px 15px 0px 0px;
	}
a.link-box:hover, a.link-box:active {
	text-decoration: none;
	}
	a.link-box img {
		width: 90px;
		height: 90px;
		border: 4px solid #fff;
		}
	a.link-box:hover img {
		}
	
	
.vol-number {
	width: 250px;
	margin: 0px;
	padding: 5px 0px 10px 0px;
	text-align: center;
	clear: both;
	font-size: 11px;
	}

	
a.submit-a-video {
	background: url("/_ima/submit-a-video.jpg") no-repeat;
	width: 250px;
	height: 32px;
	float: left;
	margin: 0px 0px 10px 18px;
	}
	a.submit-a-video:hover {
		background-position: 0px -32px;
		}
		
.row0 .five-left, .row1 .five-left {
	width: 95px;
	float: left;
	border-top: 1px solid #FFFAEF;
	border-right: 1px solid #DFC48B;
	border-bottom: 2px solid #DFC48B;
	border-left: 1px solid #FFFAEF;
	padding: 5px 0px 5px 10px;
	}
.row2 .five-left {
	width: 95px;
	height: 20px;
	float: left;
	border: 1px solid #DF6900;
	padding: 5px 0px 0px 10px;
	}
	.five-left strong {
		font-size: 16px;
		color: #fff;
		}
		.record-height {
			min-height: 36px;
			}
		
	.row0 {
		background-color: #EFDCB3;
		}
	.row2 {
		background-color: #F27B15;
		}
		
		
.row0 .six-left, .row1 .six-left {
	width: 77px;
	height: 20px;
	float: left;
	border-top: 1px solid #FFFAEF;
	border-right: 1px solid #DFC48B;
	border-bottom: 1px solid #DFC48B;
	border-left: 1px solid #FFFAEF;
	padding: 5px 0px 0px 10px;
	}
.row2 .six-left {
	width: 77px;
	height: 30px;
	float: left;
	border: 1px solid #DF6900;
	padding: 5px 0px 0px 10px;
	line-height: 14px;
	}
	.six-left strong {
		font-size: 12px;
		color: #fff;
		}
	
.row0 .two-left, .row1 .two-left {
	width: 256px;
	height: 20px;
	float: left;
	border-top: 1px solid #FFFAEF;
	border-right: 1px solid #DFC48B;
	border-bottom: 1px solid #DFC48B;
	border-left: 1px solid #FFFAEF;
	padding: 5px 0px 0px 10px;
	}
.row2 .two-left {
	width: 524px;
	height: 20px;
	float: left;
	border: 1px solid #DF6900;
	padding: 5px 0px 0px 10px;
	line-height: 16px;
	}
	.two-left strong {
		font-size: 16px;
		color: #fff;
		}
		
.scroller {
	height: 847px;
	overflow-y: auto;
	overflow-x: hidden;
	}